@charset "utf-8";
/* HFA css */

body{
  	background-image: url(images/hfabakgnd.jpg);
	background-repeat: repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-size: 1em;
	padding:0;
	margin:0;
}

h1,h2,h3 {
    font-size: 1em;
    color: #4a627b; /* Blue, headings BOLD by default */
}

#container{
	width:800px;
 	margin-left:auto;
  	margin-right:auto;
	margin-top: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

#lhcontent{
	float:left;
	width: 420px;
	padding-left:40px;
	text-align: left;
	margin-top: 1em;
	margin-bottom: 1em;
}

#rhcontent{
	float: left;
	text-align: left;
	width: 410px;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1.5em;
	padding-right: 17px;
}

#footer{	
}

.clearit { clear:both;}

.P1 {/*Full width paragraphs*/
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000; /* Black */
	text-decoration: none;
	padding-left:40px;
	padding-right:40px;
	padding-top: 0.5em;
}

.justify {/*Justified*/	
	text-align:justify;		
}

.center{
margin-right:auto;
margin-left:auto;
}

.red {/*Highlight*/
	color: #FF0000;
}

.blue {
	color: #0000A0;
	font-weight: bold;
}

.slvbkgnd {
	background-color: #999;
}



/* designs form section */
.form_top {
	width: 400px;
	line-height: 1.5;
}

.form_bottom {
	padding-top: 3px;
	margin: 10px;
}

.form_action {
	padding-top: 10px;
}

textarea#styled {
	width: 350px;
	height: 120px;
	border: 3px solid #cccccc;
	padding: 5px;
	font-family: Tahoma, sans-serif;
}

.tagline {
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #8000FF;
}
